/*  

community .css
BIMCC overrides

	color: #005984; blue
	color: #ffc425; yellow
	color: #009b7a; green
	color: #f05133; red
	color: f5f5f5; very light gray used for sidebar bg
	color: #fdd979; yellow bg

	
	Font sizes from YUI3
	px	 use %
	10	 77
	11	 85
	12	 93
	13	 100
	14	 108
	15	 116
	16	 123.1
	17	 131
	18	 138.5
	19	 146.5
	20	 153.9
	21	 161.6
	22	 167
	23	 174
	24	 182
	25	 189
	26	 197
*/

/* h1.lfs {
    font-size: 167%;
} 

.lfs {
    color: #005984;
    }
*/    
a:link {
	
	color: #005984;
}

a:visited {
	
	color: #009b7a;
}

th a:link {
	
	color: #ffffff;
}


th a:visited {
	
	color: #ffffff;
}

.formControl a, .formControl a:link, .formControl a:visited {
	color: #005984;
}

.minimal-wrapper ul.page-tab-navigation li a {
	color: #005984;
	font-weight: bold;
}

/* General Styling */

h1 {
	color: #005984;
}

h2 {
	color: #005984;
}

/******************************************
	SIDEBAR STYLING
******************************************/


.sidebar-module { 
		background-color: #EDECF2;
	}
	
	.sidebar-module h2 {
		color: #ffffff;
	}
	
	.sidebar-module-content {
		color: #005984;
	}
	
		.sidebar-module-content a {
			color: #005984;
		}
	
	.sidebar-module-content h3, .sidebar-module-content p {
		color: #005984;
	}

.sidebar-module-content ul li {
	color: #005984;
}
    
	.primary-wave {
		background-image: url(https://mediafiles.lotsahelpinghands.com/comm/images/wave-comm-blue-005984.png);
		background-position: left -20px;
		background-repeat: repeat-x;
	}
	
	
	.secondary-wave {
		background-image: url(https://mediafiles.lotsahelpinghands.com/comm/images/wave-comm-blue-005984.png);
		background-position: left -20px;
		background-repeat: repeat-x;
	}

/******************************************
	Having Trouble - Get Help
******************************************/


#feedback-contents li {
    background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/tick-blue-005984.png);
    }


/********* Member List - People tab *********/

table.MemberTable, table.MemberTable td, table.MemberTable th  {
	border: 0px solid black;
}

		table.MemberTable {
			border: 1px solid #005984;
		}
		
		table.MemberTable th {
			background-color: #005984;
			color: #ffffff;
		}
		
		table.MemberTable tr.rowLight {
			background-color: #ffffff;
			
		}
		
		table.MemberTable tr.rowDark {
			background-color: #edecf2;
		}
		
		.rowLight .rowHead {
			background-color: #005984;
		}

/********************************
		SIDEBAR AREA
********************************/

	.messaging-button a {
		color: #ffffff;
		background-color: #005984;
	}

	
	.messaging-button.selected a {
		background-color: #ffffff;
		border: 2px solid #005984;
		color: #005984;
	}
	
	

	.messaging-button.partner a {
		background-color: #009b7a;
		color: #ffffff;
		}
		
	
	.messaging-button.partner.selected a {
		border: 2px solid #009b7a;
		background-color: #ffffff;
		color: #009b7a;
		}
		

	 .messaging-button a.large {
		color: #ffffff;
	}
	
	.messaging-button a.primary {
		background-color: #005984;
	}

	.messaging-button a.secondary {
		background-color: #009b7a;
	}
	
	.with-description {
	 background-color: #f5f5f5;
	}
	


.welcome, .softblue {
	background-color: #f5f5f5;
	border: 1px solid #005984;
}
	
	.welcome h1, .softblue h1 {
		color: #005984;
	}


	ul.page-section-navigation li a {
		color: #005984;
		background-color: #f5f5f5;
		border-left: 2px solid #005984; 
	}
	
		ul.page-section-navigation li a.selected {
			background-color: #005984;
			color: #ffffff;
			border-left: 2px solid #005984; 
		}

	.header-branding {	
		background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/bimcc-community-banner-2015.jpg);
		padding-top: 15px;
		}


/* Main Structure */

#wrapper-main {
	border-top: 0px solid #000000;
}

#wrapper-aux {
	background-color: white;
}


/* Main sections*/


	



	
		
		
/********* Site Options *********/



	
	







/********* Activity List *********/


		table.ActivityTable {
			border: 1px solid #005984;
			
		}
		
		table.ActivityTable th {
			background-color: #005984;
			color: #ffffff;
		}
		
		table.ActivityTable tr.rowLight {
			background-color: #ffffff;
		}
		
		table.ActivityTable tr.rowDark {
			background-color: #edecf2;
		}


	
ul.tabbernav
{
 border-bottom: 2px solid #005984;
}

ul.tabbernav li a
{
 border: 1px solid #005984;
 background: #009b7a;
 color: #ffffff;

}

ul.tabbernav li a:link { color: #ffffff; }
ul.tabbernav li a:visited { color: #ffffff; }

ul.tabbernav li a:hover
{
 color: #ffffff;
 background: #005984;
 border-color: #005984;
}

ul.tabbernav li.tabberactive a
{
 background-color: #005984;
 border-bottom: 2px solid #005984;
 color: #ffffff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #ffffff;
 background: #009b7a;
 border-bottom: 1px solid #005984;
}

.item-add-button a {
	color: #ffffff;
	background-color: #009B7A;
	background-color: #005984;
}

/* tables */
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #005984;
	border: 1px solid #FFF;
}

table.tablesorter tbody td {
	color: #000000;
	background-color: #FFF;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/tablesort/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/tablesort/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #005984;
color: #ffffff;
}

/***************** Permissions Tables ******************/

.permission-table {
	background-color: #ffffff;
	border: 1px solid #005984;
	
}

.permission-table td {
	padding: 3px;
	text-align: center;
	border: 1px solid #EDECF2;
}

.permission-table th {
	background-color: #005984;
	color: #ffffff;
	border: 1px solid #EDECF2;

}

.permission-table .section-label {
	background-color: #ffffff;
	text-align: right;
}

.permission-table .row-label {
	text-align: left;
	color: #005984;
	background-color: #f5f5f5;
}

.permission-table .header-label {
	text-align: center;
	min-width:4em;
}

.permission-table th a {
	color: #005984;
	text-decoration: none;
	border: 1px solid #005984;
	padding: 1px 5px;
}

.permission-note {
	color: #454545;
	font-style: italic;
	text-align: center;
}

.new {
    background-color: #f05133;
    color: #FFFFFF;
}


/********* Group List   *********/


.group-list {
		border: 1px solid #005984;

}

.group-list table, .group-list table th {
	border: 0px solid black;
}


	.group-list table {
		border: 1px solid #005984;
	}
	
	.group-list table th {
		background-color: #005984;
		color: #ffffff;
	}

	.group-list table td {
		border: 1px solid #eeeeee;
	}


@media screen and (min-width: 640px) {

html {
	background-color: #fdd979;
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/mcc-background.jpg);
	background-repeat: repeat-x;
}
	
	
	
#header {
	color: #005984;
}
	
	#community-name h1 {
		color: #000000;
	}
	
	
#main-content {
	border-left: 1px #005984 solid; 
	border-right: 1px #005984 solid; 
	border-bottom: 1px #005984 solid; 
	padding-top: 1px; /* To avoid margin collapse */
	background-color: #ffffff;
	}
	
	.separator { 
	background: url('/images/separator-purple.png') 255px 30px no-repeat #ffffff;
	}


/********* Member Info *********/
		
form#multiple-member-form table, form#multiple-member-form td, form#multiple-member-form th {
	border: 0px solid black;
}

	form#multiple-member-form table {
		border: 1px solid #005984;
		width: 100%;
	}
	
	form#multiple-member-form table th {
		background-color: #005984;
		color: #ffffff;
	}

.pref-description {
	color: #000000;
}

		
table.people-legend td {
	color: #005984;
}


.minimal-wrapper {
	padding-top: 10px;
}

	#main-navigation {
		padding-top: 15px;
	}
	
	#main-navigation-bar { 
		background-color: #009b7a;
		border: 1px solid #005984; 
	}
	
	
	#main-navigation-bar ul {
		background-color: #009b7a;
	}
	
		#main-navigation-bar ul li {
			background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/sep.png);
			background-repeat: no-repeat;
			background-position: right top;
		}
		
		#main-navigation-bar ul li a { 
			color: #ffffff; 
		}
	
		#main-navigation-bar ul li.selected a { 
			background-color: #005984; 
			border-top: 1px #005984 solid; 
			border-left: 1px solid #005984;
			border-right: 1px solid #005984;
			color: #ffffff; 

		}

		#main-navigation-bar ul li.selected a:hover {
			background-color: #005984; 
		}
		
		#main-navigation-bar ul li a:hover {
			background-color: #ffffff; 
			color: #005984;
		}
	
		#main-navigation-bar ul li.border-none {
			background-image: none;
		}
		
#sub-navigation-bar-empty {
	border-top: 5px solid #005984;
}

#sub-navigation-bar {
	background-color: #005984;
	color: #ffffff;
	border-left: 1px solid #005984;
	border-right: 1px solid #005984;
	border-bottom: 1px solid #005984;
}

	#sub-navigation-bar  a {
		color: #ffffff;
	}
	
	#sub-navigation-bar .selected a {
		background-color: #ffffff;
		color: #005984;
	}
	
	#sub-navigation-bar-aux a {
		background-color: #005984;
		color: #ffffff;
	}

	#sub-navigation-bar-aux a:hover {
		background-color: #ffffff;
		color: #005984;
	}
	
		#create-custom-section-callout .hide-link {
			color: #ffffff;
			border: 1px solid #ffffff;
		}
	
		#create-custom-section-callout .hide-link:hover {
			background-color: #ffffff;
			color: #ffffff;
		}

h2.page-section-navigation-heading {
	border-left: 0px solid #000000;
	background-color: #005984;
	color: #ffffff;
}

#ad-frame-side {
    top: 285px;
}

#ad-frame-title-sponsor {
    top: 61px;
    }

#bottom-content {
	background-color: #005984;
	color: #ffffff;
}

#footer {
	background-image: none;
	color: #005984;
}

#footer a {
	color: #005984;
}


} /* end min-width 640 */


@media screen and (max-width: 639px) {
	
	html {
		background-image: url(https://mediafiles.lotsahelpinghands.com/starter/images/background-gray-stripe.png);
		background-repeat: repeat-x;
		background-position: center top;
		background-color: #FFFFFF;
	}
	
	#main-container-wrapper { 
		border: 0px solid #ffcc00;
	}
	
	.powered-by-badge {
	text-align: center;
	padding: 1em;
}

		.header-branding {	
		background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/bimcc-mobile-header-banner.png);
		}

	.primary-wave {
			background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/wave-comm-mobile-blue-005984.png);
			background-position: left -25px;
			background-repeat: repeat-x;
			border-radius: 10px 10px 0px 0px;
		}
		
	.secondary-wave {
			background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/wave-comm-mobile-blue-005984.png);
			background-position: left -25px;
			background-repeat: repeat-x;
			border-radius: 10px 10px 0px 0px;
		}
		
	#menu-button-mobile a, #signin-button-mobile a {
		color: #ffffff;
		background-color: #005984; 
	}
	
	#signin-button-mobile {
		background-color: #005984; /* dark blue*/
	}

.item-add-button {
	text-align: center;
}

.item-add-button a {
	font-weight: normal;
	display: inline-block;
	border-radius: 10px;
	border: 1px solid #005984;
	width: inherit;
	padding: .5em .75em;
	/* 
	http://www.colorzilla.com/gradient-editor/#72a1b9+0,005984+60,005984+100;Custom
	 */
	background: #72a1b9;
	background: -moz-linear-gradient(top,  #72a1b9 0%, #005984 60%, #005984 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72a1b9), color-stop(60%,#005984), color-stop(100%,#005984));
	background: -webkit-linear-gradient(top,  #72a1b9 0%,#005984 60%,#005984 100%);
	background: -o-linear-gradient(top,  #72a1b9 0%,#005984 60%,#005984 100%);
	background: -ms-linear-gradient(top,  #72a1b9 0%,#005984 60%,#005984 100%);
	background: linear-gradient(to bottom,  #72a1b9 0%,#005984 60%,#005984 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a1b9', endColorstr='#005984',GradientType=0 );
}
	
#bottom-content {
	background-color: #005984;
	color: #ffffff;
}

	#bottom-content p {
		color: #ffffff;
	}

	#footer p a {

	}

	
} /* end media query max-width: 639px */

@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 639px) { 
    /* Retina-specific stuff here */

.header-branding {
	background-image: url(https://mediafiles.lotsahelpinghands.com/p/bimcc/bimcc-mobile-header-banner@2x.png);
	background-size: 210px;
}

} /* End Retina media query */

@media screen and (min-width: 640px) and (max-width: 1050px) {

/* for screens below 1024px */ 
	


}
/* Hide back to top in community description */
#community-about a[href="#"] {
   display: none;
}